dependent_variables:
- header:
    name: background
  values:
  - value: 26942.0
  - value: 22815.0
  - value: 19152.0
  - value: 15945.0
  - value: 13174.0
  - value: 10991.0
  - value: 8912.6
  - value: 7186.3
  - value: 5851.1
  - value: 4652.2
  - value: 3737.3
  - value: 2980.0
  - value: 2333.0
  - value: 1848.9
  - value: 1460.6
  - value: 1152.1
  - value: 908.84
  - value: 718.05
  - value: 568.93
  - value: 452.48
  - value: 361.44
  - value: 290.02
  - value: 233.71
  - value: 189.01
  - value: 153.28
  - value: 124.52
  - value: 101.21
  - value: 82.225
  - value: 66.699
  - value: 53.973
  - value: 43.845
  - value: 35.155
  - value: 28.065
  - value: 22.298
  - value: 17.738
  - value: 13.918
  - value: 10.861
  - value: 8.4765
  - value: 6.526
  - value: 5.023
  - value: 3.8145
  - value: 2.895
  - value: 2.1684
  - value: 1.6227
  - value: 1.2046
  - value: 0.88283
  - value: 0.64622
  - value: 0.46926
  - value: 0.33805
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 164.23
    value: 26971.0
  - errors:
    - label: Poisson errors
      symerror: 150.17
    value: 22552.0
  - errors:
    - label: Poisson errors
      symerror: 139.63
    value: 19496.0
  - errors:
    - label: Poisson errors
      symerror: 126.23
    value: 15934.0
  - errors:
    - label: Poisson errors
      symerror: 114.55
    value: 13121.0
  - errors:
    - label: Poisson errors
      symerror: 104.65
    value: 10951.0
  - errors:
    - label: Poisson errors
      symerror: 94.567
    value: 8943.0
  - errors:
    - label: Poisson errors
      symerror: 84.652
    value: 7166.0
  - errors:
    - label: Poisson errors
      symerror: 76.223
    value: 5810.0
  - errors:
    - label: Poisson errors
      symerror: 67.794
    value: 4596.0
  - errors:
    - label: Poisson errors
      symerror: 60.959
    value: 3716.0
  - errors:
    - label: Poisson errors
      symerror: 55.696
    value: 3102.0
  - errors:
    - label: Poisson errors
      symerror: 48.466
    value: 2349.0
  - errors:
    - label: Poisson errors
      symerror: 42.521
    value: 1808.0
  - errors:
    - label: Poisson errors
      symerror: 38.613
    value: 1491.0
  - errors:
    - label: Poisson errors
      symerror: 33.377
    value: 1114.0
  - errors:
    - label: Poisson errors
      symerror: 30.757
    value: 946.0
  - errors:
    - label: Poisson errors
      symerror: 26.401
    value: 697.0
  - errors:
    - label: Poisson errors
      symerror: 24.228
    value: 587.0
  - errors:
    - label: Poisson errors
      symerror: 21.142
    value: 447.0
  - errors:
    - label: Poisson errors
      symerror: 18.682
    value: 349.0
  - errors:
    - label: Poisson errors
      symerror: 15.937
    value: 254.0
  - errors:
    - label: Poisson errors
      symerror: 15.875
    value: 252.0
  - errors:
    - label: Poisson errors
      symerror: 14.142
    value: 200.0
  - errors:
    - label: Poisson errors
      symerror: 12.369
    value: 153.0
  - errors:
    - label: Poisson errors
      symerror: 11.18
    value: 125.0
  - errors:
    - label: Poisson errors
      symerror: 10.1
    value: 102.0
  - errors:
    - label: Poisson errors
      symerror: 9.2195
    value: 85.0
  - errors:
    - label: Poisson errors
      symerror: 7.9373
    value: 63.0
  - errors:
    - label: Poisson errors
      symerror: 7.2801
    value: 53.0
  - errors:
    - label: Poisson errors
      symerror: 6.7082
    value: 45.0
  - errors:
    - label: Poisson errors
      symerror: 6.0
    value: 36.0
  - errors:
    - label: Poisson errors
      symerror: 5.2915
    value: 28.0
  - errors:
    - label: Poisson errors
      symerror: 4.5826
    value: 21.0
  - errors:
    - label: Poisson errors
      symerror: 4.899
    value: 24.0
  - errors:
    - label: Poisson errors
      symerror: 3.7417
    value: 14.0
  - errors:
    - label: Poisson errors
      symerror: 3.1623
    value: 10.0
  - errors:
    - label: Poisson errors
      symerror: 3.0
    value: 9.0
  - errors:
    - label: Poisson errors
      symerror: 2.4495
    value: 6.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
independent_variables:
- header:
    name: $m_{ZX}$
    units: GeV
  values:
  - high: 792.0
    low: 749.0
  - high: 837.0
    low: 792.0
  - high: 884.0
    low: 837.0
  - high: 933.0
    low: 884.0
  - high: 984.5
    low: 933.0
  - high: 1038.5
    low: 984.5
  - high: 1094.5
    low: 1038.5
  - high: 1153.0
    low: 1094.5
  - high: 1214.0
    low: 1153.0
  - high: 1277.5
    low: 1214.0
  - high: 1344.0
    low: 1277.5
  - high: 1413.0
    low: 1344.0
  - high: 1484.5
    low: 1413.0
  - high: 1559.0
    low: 1484.5
  - high: 1636.5
    low: 1559.0
  - high: 1717.0
    low: 1636.5
  - high: 1800.5
    low: 1717.0
  - high: 1887.0
    low: 1800.5
  - high: 1976.5
    low: 1887.0
  - high: 2069.0
    low: 1976.5
  - high: 2164.5
    low: 2069.0
  - high: 2263.0
    low: 2164.5
  - high: 2364.5
    low: 2263.0
  - high: 2469.0
    low: 2364.5
  - high: 2576.5
    low: 2469.0
  - high: 2687.0
    low: 2576.5
  - high: 2800.5
    low: 2687.0
  - high: 2917.0
    low: 2800.5
  - high: 3036.5
    low: 2917.0
  - high: 3159.5
    low: 3036.5
  - high: 3286.0
    low: 3159.5
  - high: 3415.5
    low: 3286.0
  - high: 3548.0
    low: 3415.5
  - high: 3684.0
    low: 3548.0
  - high: 3823.5
    low: 3684.0
  - high: 3966.0
    low: 3823.5
  - high: 4112.0
    low: 3966.0
  - high: 4261.5
    low: 4112.0
  - high: 4414.5
    low: 4261.5
  - high: 4571.0
    low: 4414.5
  - high: 4731.0
    low: 4571.0
  - high: 4894.5
    low: 4731.0
  - high: 5061.5
    low: 4894.5
  - high: 5232.5
    low: 5061.5
  - high: 5407.0
    low: 5232.5
  - high: 5585.0
    low: 5407.0
  - high: 5767.0
    low: 5585.0
  - high: 5953.0
    low: 5767.0
  - high: 5996.0
    low: 5953.0
